<?php
/*
  $Id: privacy.php,v 1.4 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com

*/

define('NAVBAR_TITLE', 'Bezpieczeństwo');
define('HEADING_TITLE', 'Poufność i Bezpieczeństwo Transakcji');

define('TEXT_INFORMATION', 'Umieść tutaj swoją Politykę Bezpieczeństwa i Poufności Transakcji.');

?>
